Version: sys-apps/man-db 2.7.6.1-r2:0

Depends On: >=dev-libs/libpipeline-1.4.0 berkdb? ( sys-libs/db:= ) gdbm? ( sys-libs/gdbm ) !berkdb? ( !gdbm? ( sys-libs/gdbm ) ) sys-apps/groff zlib? ( sys-libs/zlib ) !sys-apps/man app-arch/xz-utils virtual/pkgconfig nls? ( >=app-text/po4a-0.45 sys-devel/gettext )

USE Flags:berkdb +gdbm +manpager nls selinux static-libs zlib

2.7.6.1-r2
"alpha amd64 arm ~arm64 hppa ia64 ~m68k ~mips ppc ppc64 ~s390 ~sh sparc x86 ~amd64-linux ~arm-linux ~x86-linux"
comments powered by Disqus